/********************* Overlay (only used if there is a z-index issue. wrap a div class="overlay" around the Simple Nav") *******************
.overlay{
	background-color: #618ebc;
	position: fixed;
	width: 100%;
	z-index: 99999;
}
/***********************************************************/

#sidebar-wrapper {
    z-index: 100000000;
    position: fixed;
    right: 0;
    width: 250px;
    height: 100%;
    margin-right: -250px;
    overflow-y: auto;
    background: #6D206D;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.2em;
    font-weight: 400;
    color: #fffeea;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 55px;
    font-size: 20px;
    line-height: 55px;
}

.sidebar-nav > .sidebar-brand a {
    color: #fffeea;
    font-weight: 600;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #ccc;
    background: none;
}

#menu-toggle {
    z-index: 1;
    position: fixed;
    top: 0;
    right: 0;
}

#sidebar-wrapper.active {
    right: 250px;
    width: 250px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.toggle{
    margin: 10px 10px 0 0;
    font-size: 3.00em;
    color: #42210B;
    background-color: rgba(255, 255, 255, 0.4);
    width: 70px;
    border-radius: 0;
}
.toggle:hover{
    color: #F6921E !important;
}

@media(min-width:320px) {
	/*
    #wrapper {
        padding-left: 250px;
    }
	*/
    #wrapper.toggled {
        padding-left: 0;
    }

    #sidebar-wrapper {
        width: 250px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }

    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}
/******************************** Toggle Button *******************************/
.ToggleButton .btn {
        font-size: 3.00em;
        line-height: 1.42857143;
        text-align: center;
        background: transparent !important;		  
        border: 0;
        border-radius: 0px;
        padding: 0px 0px;
        position: fixed;
        z-index: 1;
}
/********************** Added to have a transparent background on the Icon ****************************/
.toggle-btn-size{
	padding: 0px 8px;
	border: 0px solid white;
	background: rgba(0, 0, 0, 0.4);
}
/******************************************************************************************************/
.ToggleButton .btn-default {
  color: #fff;
  background: none !important;
}
.ToggleButton .btn:active,
.ToggleButton .btn.active {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.ToggleButton .btn-default:focus,
.ToggleButton .btn-default.focus {
  color: #fff;
  background-color: none !important;
  border-color: none !important;
  border: 0px !important;
}
.ToggleButton .btn-default:hover {
  color: #8babd3;
}
.btn{
	padding: 0;
}
/************************* Dropdown List Styles *******************************/
.dropdown-menu {
  position: absolute;
  left: 20px;
  min-width: 100%;
  font-size: 14px;
  text-align: left;
  background-color: #333;
  border: 0px solid #ccc;
  border: 0px solid rgba(0, 0, 0, .15);
  border-radius: 0px;
}
.dropdown-menu > li > a {
    padding: 8px 0px;
}
